﻿* {
	margin: 0;
	padding: 0;
}
body {
	background: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2F4F4F;
	margin-bottom: 20px;
}
a {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: red;
}
img {
	border: none;
}
#wrap {
	margin: 0px auto;
	width: 780px;
	background: #fff;
	padding: 10px;
}
#header {
}
#header h1 {
	font-size: 26px;
	letter-spacing: -1px;
	color: #696969;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
#menu {
	margin-top: 10px;
	width: auto;
	height: 38px;
	line-height: 38px;
	background: #0000FF;
}
#menu ul {
	list-style-type: none;
	padding-left: 8px;
	width: auto;
	float: left;
}
#menu ul li {
	display: block;
	float: left;
	border: none;
}
#menu ul li a {
	padding: 0 16px 0 0;
	text-decoration: none;
	font-weight: 500;
	color: #F5F5DC;
}
#menu ul li a:hover {
	color: #F5F5DC;
	text-decoration: underline;
}
#left {
	margin-top: 10px;
	padding: 10px;
	text-align: justify;
	line-height: 20px;
	font-size: 12px;
}
#left h2 {
	font-family: 'Georgia';
	margin-bottom: 10px;
	color: #696969;
	font-size: 18px;
	font-weight: bold;
	display: block;
	border-bottom: 1px solid;
}
#bottom {
	background: #E6E6FA;
	margin-top: 20px;
	color: black;
	border-left: 5px solid #EEEEEE;
	border-right: 5px solid #EEEEEE;
	border-top: 5px solid #EEEEEE;
}
.column {
	float: left;
	width: 140px;
	padding: 4px;
}
.column h2 {
	padding: 5px 0 4px 10px;
	margin: 0;
	color: black;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: -0.5px;
}
.column ul {
	padding: 10px;
	list-style: none;
}
.column ul li a:hover {
	color: red;
}
.column ul li a {
	color: gray;
	font-size: 12px;
}
#footer {
	margin: 0 5px;
	background: #0000FF;
	height: 24px;
	line-height: 24px;
	color: #eee;
	font-size: 11px;
	padding: 0 10px;
	text-align: center;
}
.imgleft {
	float: left;
	clear: none;
	margin: 10px 20px 10px 0;
	padding: 3px;
	border: 1px solid #e1e1e1;
}
h3 {
	padding-right: 4px;
	color: #696969;
	font-size: 12px;
	font-weight: bold;
	float: left;
}
.noborder {
	float: none;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-top: 9px;
	border: none;
}
.noborder-right {
	float: right;
	clear: none;
	padding: 3px;
	margin: 10px 0 10px 20px;
	border: none;
}
.noborder-left {
	float: left;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-top: 9px;
	border: none;
}
